发起问题

Revision history [back]

click to hide/show revision 1
初始版本

安装OVS的时候不要安装br-compat模块,这样OVS就能与iptables配合使用,经测,安全组功能正常。